Subject: Re: sym53c875 in 2.4.2

From: Tom Rini <[email-masked]>
Date: Sat, 3 Mar 2001 19:19:20 -0700

On Fri, Mar 02, 2001 at 07:51:21PM +0100, Geert Uytterhoeven wrote:

> I just tried the current bk linuxppc_2_4 on my CHRP LongTrail with Sym53c875
> card. The Sym53c8xx driver fails downloading the SCSI scripts, and keeps trying
> ad infinitum.
>
> At first sight, the kernel seems to work when I disable the Sym53c8xx driver
> with `sym53c8xx=excl:0x1400'. It boots to a shell from the MESH.

Er, the very current 2_4?  Paulus just commited some changes which boil down
to we have phys_to_bus (or so) and can use the stock driver.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/